.cube {
width: 90px;
height: 90px;
}

.tall {
width: 90px;
height: 185px;
}

.wide {
width: 185px;
height: 90px;
}

#Logotypes {
width: 575px;
height: 290px;
}

#Designs_Layouts {
width: 575px;
height: 480px;
}

#Traditional_Artwork {
width: 575px;
height: 480px;
}

.webthumb {
width: 270px;
height: 167px;
padding: 0 10px 0 10px
}

div#page {
width: 640px;
min-height: 100%;
margin: 0 auto;
padding: 0;
background: #ffffff;
background-image:url('images/pagebg640.gif');
border: none;
}

div#header1 {
width: 640px;
height: 111px;
margin:0;
padding: 0;
background: #ffffff;
border: none;
background-image:url('images/HomeHead.gif');
background-repeat:no-repeat;
background-position:right top;
}

div#header2 {
width: 640px;
height: 111px;
margin:0;
padding: 0;
background: #ffffff;
border: none;
background-image:url('images/PortfolioHead640.gif');
background-repeat:no-repeat;
background-position:right top;
}

div#header3 {
width: 640px;
height: 111px;
margin:0;
padding: 0;
background: #ffffff;
border: none;
background-image:url('images/SkillSetHead640.gif');
background-repeat:no-repeat;
background-position:right top;
}

div#header4 {
width: 640px;
height: 111px;
margin:0;
padding: 0;
background: #ffffff;
border: none;
background-image:url('images/FreelanceHead640.gif');
background-repeat:no-repeat;
background-position:right top;
}

div#content {
width: auto;
height: auto;
border: none;
background: none;
padding: 0 32px 80px 32px;
}

div#footer {
position:fixed;
bottom:0px;
width: 478px;
height: 70px;
background: none;
background-image:url('images/footerbg640.gif');
border: none;
}

.copy{
font-size:8.0pt;
font-weight:bold;
font-style:normal;
font-family: "Trebuchet MS", arial, sans-serif;
color:white;
padding:0;
text-align:right;
vertical-align:bottom;
white-space:nowrap;
position:absolute;
bottom:-7px;
left:29px
}